html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}
@font-face {
    font-family: 'dax-boldregular';
    src: url('../fonts/daxbol_-webfont.eot');
    src: url('../fonts/daxbol_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxbol_-webfont.woff') format('woff'),
         url('../fonts/daxbol_-webfont.ttf') format('truetype'),
         url('../fonts/daxbol_-webfont.svg#dax-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dax-medium';
    src: url('../fonts/dax-medium-webfont.eot');
    src: url('../fonts/dax-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-medium-webfont.woff') format('woff'),
         url('../fonts/dax-medium-webfont.ttf') format('truetype'),
         url('../fonts/dax-medium-webfont.svg#daxregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dax-regular';
    src: url('../fonts/daxreg_-webfont.eot');
    src: url('../fonts/daxreg_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxreg_-webfont.woff') format('woff'),
         url('../fonts/daxreg_-webfont.ttf') format('truetype'),
         url('../fonts/daxreg_-webfont.svg#dax-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#cookieChoiceInfo
{
    padding:15px 0;
    font-size:14px;
	font-family: "dax-regular";
    background:#fff;
    color:#000;
    line-height: 27px;
}

#cookieChoiceInfo a
{
    background-color: #000000 !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    line-height: 19px;
    padding: 4px 8px;
    text-decoration: none;
    white-space: nowrap;

    font-weight: bold;

    margin: 0 5px !important;
}
#cookieChoiceInfo a:hover
{
    color: #bebebe !important;
}

        #popup_cookie_close
    {
        position: absolute;
        right:30px;
        top:30px;
		width:30px;
		height:30px;
        color:#FFF !important;
        font-size: 50px;
		line-height:30px;
	    font-weight: bold;
        text-decoration: none;
		border: 2px solid #FFF;
        border-radius:50%;
		background-color:#F00;

    }

    #popup_cookie_inner
    {
        height:100%;
    }

    #popup_cookie_inner iframe
    {
        width:100%;
        height:100%;
        background:white;
        padding:10px;
        box-sizing: border-box;
        border-radius:5px;
    }

    #popup_cookie_bg
    {
        position: fixed;
        left:0;
        top:0;
        right:0;
        bottom:0;
        background-color: #000;
        opacity: 0.5;
        display:none;
        z-index:100000001;
    }
    #popup_cookie
    {
        position: fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        padding:60px;
        display:none;
        box-sizing: border-box;
        z-index:100000001;
    }

    @media (max-width:767px)
    {
        #cookieChoiceInfo span
        {
                display:block;
        }
    }


#cookieChoiceInfo a
{
    background-color: #d32622;
}

#cookieChoiceInfo
{
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- jump 																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#jump {
	z-index:10;
	width: 100%;
	height: 100%;
	margin-top: 5%
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- testata 																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.riga_sotto {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: white;
	background-image:url(../immagini/sottomenu.jpg); 
	background-position:bottom;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- bottom 																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#bottom {
	position:fixed;
    top: 565px;
    z-index: 1;
    padding: 0px;
    width: 100%;
	background:#5c011b
}
.riga_sopra {
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: white;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8e012a;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- menu     																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#menu {
	color:#FFF;
	position:fixed;
    top: 30px;
	left: 0px;
    z-index: 100;
    padding: 0px;
    width: 100%;
}
#logo {
	position:fixed;
    top: 0px;
	left: 0px;
    z-index: 0;
    padding: 0px;
    width: 100%;
}
#menu_lato {
	position:fixed;
    top: 192px;
    width: 248px;
	left: 0px;
    z-index: 1000;
    padding: 0px;
}
/* --------------------------------------------------------------------------------------------- */
/* ---- testi 																		 --- */
/* --------------------------------------------------------------------------------------------- */
.testo_lingua_on {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 13pt;
	text-align:right;
	color:#d10640;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;

}
.testo_lingua {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 13pt;
	text-align:right;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;

}
.testo_lingua a {
	text-decoration:none;
	color:#ffffff;

}
.testo_lingua a:hover {
	text-decoration:none;
	color: #d10640;
}
/* --------------------------------------------------------------------------------------------- */
.testo_jump {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 13pt;
	text-align:right;
	color:#480015;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;

}
.testo_jump a {
	text-decoration:none;
	color:#480015;

}
.testo_jump a:hover {
	text-decoration:none;
	color: #d10640;
}
/* --------------------------------------------------------------------------------------------- */
.testo_menu {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 14pt;
	text-align:justify;
	color:#480015;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	display:block;
	background:#ffffff;
	line-height: 31px;

}
.testo_menu a {
	text-decoration:none;
	color:#480015;

}
.testo_menu a:hover {
	text-decoration:none;
	color: #d10640;
}
/* --------------------------------------------------------------------------------------------- */
.colore_on {
	color:#ac0233
}
.colore {
	color:#ffffff
}
.testo_menu_on {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 14pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_menu_on a {
	color:#ffffff;
	text-decoration:none;

}
.testo_menu_on a:hover {
	color:#ffffff;
	text-decoration:none;
}
/* --------------------------------------------------------------------------------------------- */
.testo_menu_lato {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 12pt;
	text-align:right;
	color:#480015;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 26px;

}
.testo_menu_lato a {
	text-decoration:none;
	color:#480015;

}
.testo_menu_lato a:hover {
	text-decoration:none;
	color: #fa0562;
}
/* --------------------------------------------------------------------------------------------- */
.testo_menu_lato_on {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 12pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_menu_lato_on a {
	color:#ffffff;
	text-decoration:none;

}
.testo_menu_lato_on a:hover {
	color:#ffffff;
	text-decoration:none;
}
/* --------------------------------------------------------------------------------------------- */
.testo_mail {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 12pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_mail a {
	text-decoration:none;
	color:#ffffff;

}
.testo_mail a:hover {
	text-decoration:none;
	color: #d10640;
}
/* --------------------------------------------------------------------------------------------- */
.testo_sezione {
	text-decoration:none;
	font-family: "dax-regular";
	font-size: 12pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 11px;
}
.testo_sezione_elenco {
	text-decoration:none;
	font-family: "dax-regular";
	font-size: 12pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 21px;
}
.testo_sezione_grassetto {
	font-family: "dax-medium";
}
.testo_sezione_titolo {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 18pt;
	text-align:justify;
	color:#480015;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height:70px;
}
.testo_sezione_titolo_bianco {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 18pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height:70px;
}
.nome_sezione {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 17pt;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.spazio_sezione {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 17pt;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.nome_sezione_1 {
	text-decoration:none;
	font-family: "dax-medium";
	font-size: 23pt;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.rosso {
	color:#d10640;
}
/* --------------------------------------------------------------------------------------------- */
/* ---- scrool 																		 --- */
/* --------------------------------------------------------------------------------------------- */
.box {
    width:100%;
    height:440px;
    padding: 0px; 
    overflow:auto;
	text-align:justify;
}
.box1 {
    width:75%;
    height:440px;
    padding: 0px; 
    overflow:auto;
	text-align:justify;
}
.box2 {
    width:100%;
    height:100%;
    padding: 0px; 
	overflow:auto;
	text-align:justify;
	background-image:url(../immagini/manifesto.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;	
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- immagine   																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.immagine { 
	width: 248px;
	height: auto;
}
.manifesto { 
	width: 85%;
	height: auto;
}
.partner { 
	width: 98%;
	height: auto;
}
.immagine_menu { 
	width: 248px;
	height: auto;
}
.immagine_lato { 
	background-repeat:no-repeat;
	background-position:right top;
	background-size: 469px 440px;
	height:auto;
}
#testata {
	position:fixed;
    top: 0px;
	height: 125px;
	left: 248px;
    z-index: 99;
    padding: 0px;
    width: 100%;
}
#centrale {
	position:fixed;
    top: 125px;
	height: autopx;
    z-index: 1;
    padding: 0px;
    width: 100%;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- screen   																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1140px) 
{ 
.immagine { 
	width: 225px;
	height: auto;
}
.manifesto { 
	width: 98%;
	height: auto;
}
.immagine_lato { 
	background-size: 425px 399px;
}
.immagine_lato_d { 
	background-size: 225px 399px;
}
.immagine_menu { 
	width: 210px;
	height: auto;
}
.testo_menu {
	font-size: 13pt;
	line-height: 26px;
}
.testo_menu_lato {
	font-size: 11pt;
}
.testo_menu_lato_on {
	font-size: 11pt;
}
.testo_menu_on {
	font-size: 13pt;
}
.testo_sezione {
	font-size: 12pt;
}
.testo_sezione_elenco {
	font-size: 12pt; 
	line-height: 16px; 
}
.testo_sezione_titolo {
	font-size: 16pt;
	line-height:60px;
}
.nome_sezione {
	font-size: 14pt;
}
.nome_sezione_1 {
	font-size: 20pt;
}
.testo_mail {
	font-size: 12pt;
}
#menu {
    top: 20px;
	left: 0px;
}
#menu_lato {
    top: 167px;
    width: 228px;
}

#testata {
    top: 0px;
	left: 225px;
	height: 110px;
}
#centrale {
    top: 110px;
	height: 399px;
}
.box {
    height:399px;
}
.box1 {
    height:399px;
}
#bottom {
    top: 510px;
}
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-width: 900px) { 

.immagine { 
	width: 200px;
	height: auto;
}
.immagine_lato { 
	background-size: 377px 354px;
}
.immagine_lato_d { 
	background-size: 200px 354px;
}
.immagine_menu { 
	width: 170px;
	height: auto;
}
.testo_menu {
	font-size: 12pt;
	line-height: 23px;
}
.testo_menu_lato {
	font-size: 10pt;
	line-height:22px;
}
.testo_menu_lato_on {
	font-size: 10pt;
}
.testo_menu_on {
	font-size: 12pt;
}
.testo_sezione {
	font-size: 10pt;
	line-height:10px;
}
.testo_sezione_elenco {
	font-size: 10pt;
	line-height: 16px;
}

.testo_sezione_titolo {
	font-size: 14pt;
	line-height:45px;
}
.nome_sezione {
	font-size: 12pt;
}
.nome_sezione_1 {
	font-size: 18pt;
}
.testo_mail {
	font-size: 11pt;
}
#menu {
	top: 15px;
	left: 0px;
}
#menu_lato {
    top: 143px;
    width: 200px;
}
#testata {
    top: 0px;
	left: 200px;
	height: 99px;
}
#centrale {
    top: 99px;
	height: 354px;
}
.box {
    height:354px;
}
.box1 {
    height:354px;
}
#bottom {
    top: 453px;
}
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- jump page 																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#jump {
	position:fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    padding: 0px;
    color: white;
    width: 100%;
}
#jump1 {
	position:fixed;
    left: 0px;
	bottom: 0px;
	margin-bottom: 50px;
    z-index: 2;
    padding: 0px;
    color: black;
    width: 100%;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- sezione     																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#sezione {
	color:#FFF;
	position:absolute;
    top: 0px;
    left: 224px;
    z-index: 2;
    padding: 0px;
	width: 736px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- sezione   1 																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#sezione1 {
	color:#FFF;
	position:fixed;
    top: 0px;
    left: 224px;
    z-index: 2;
    padding: 0px;
    width: 100%;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */

#content3 {
	position:fixed;
	right: 0px;
	margin-right: 0px;
	margin-top: 180px;
    z-index: 4;
    padding: 0px;
    color: white;
    width: 397px;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.img_jump {
	width: 90%;
	height: auto;
}
.img_jump1 {
	width: 300px;
	height: auto;
}
.mobile_jump {
	z-index:1000;
	width: 100%;
	height: 100%;
	margin-top: 35%
}
/* --------------------------------------------------------------------------------------------- */
.testo_jump_mobile {
	text-decoration:none;
	font-family: "dax-boldregular";
	font-size: 28pt;
	text-align:center;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;

}
.testo_jump_mobile a {
	text-decoration:none;
	color:#ffffff;

}
.testo_jump_mobile a:hover {
	text-decoration:none;
	color: #d10640;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (orientation: landscape) 
{ 
.img_jump {
	width: 60%;
	height: auto;
}
.img_jump1 {
	width: 400px;
	height: auto;
}
.mobile_jump {
	z-index:1000;
	width: 100%;
	height: 100%;
	margin-top: 1%
}
.testo_jump_mobile {
	font-size: 24pt;
}

}
